:root {
  /* colors */
  --bw-blue: #0060ff;
  --bw-dark: #12182e;
}
@font-face {
  font-family: proxima-nova;
  src: url("font/proxima-nova-regular.woff") format("woff"), url("font/proxima-nova-regular.otf") format("opentype");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: proxima-nova;
  src: url("font/proxima-nova-semibold.woff") format("woff"), url("font/proxima-nova-semibold.eot") format("opentype");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: proxima-nova;
  src: url("font/proxima-nova-bold.woff") format("woff"), url("font/proxima-nova-bold.otf") format("opentype");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Material Icons Outlined";
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialiconsoutlined/v38/gok-H7zzDkdnRel8-DQ6KAXJ69wP1tGnf4ZGhUce.woff2)
    format("woff2");
}
.material-icons-outlined {
  font-family: "Material Icons Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
* {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}
body {
  font-size: 1rem;
}
.semibold {
  font-weight: 500;
}
.bg-dark-blue {
  background-color: #12182e;
}
.bg-blue-gradient-right {
  background: linear-gradient(to right top, #0060ff, #27aeef);
}
.bg-light-blue {
  background-color: #f0f6ff;
}
.text-bluemedium,
a.text-bluemedium {
  color: #0060ff;
}
.text-error {
  color: #d0021b !important;
}
.btn-blue {
  background: white;
  color: var(--bw-dark);
  text-align: center;
  border: 2px solid var(--bw-blue);
}
.btn-blue:hover {
  background: var(--bw-blue);
  color: #fff;
  box-shadow: 0 0 1.5rem -0.15rem rgba(0, 96, 255, 0.3) !important;
}
.btn-blue:focus {
  box-shadow: none !important;
}
.pointer {
  cursor: pointer;
}
.bw-logo {
  top: 0px;
  left: 0px;
  right: 0px;
}
.bw-logo-wb {
  width: 300px;
  height: 82px;
}
.bw-login-logo {
  width: 125px;
}
.main-content-block {
  padding-top: 95px;
  padding-bottom: 95px;
}
.login .main-content-block {
  padding-top: 0px;
  padding-bottom: 0px;
}
.login-input {
  min-width: 320px;
  height: calc(1.5em + 1.5rem + 2px);
}
.login-input:focus {
  color: #495057;
  background-color: #fff;
  border-color: #0060ff;
  outline: 0;
  box-shadow: 0 0 0 1px #0060ff;
}
.animate-input > label {
  background-color: #fff;
  position: absolute;
  top: 0.75rem;
  left: 0.75rem;
  pointer-events: none;
  transition: 0.25s;
  font-size: 1rem;
  padding: 0px 5px 0px 5px;
  text-transform: lowercase;
}
.animate-input > label span {
  text-transform: none;
}
.animate-input.label-animate > label {
  top: -0.6rem !important;
  left: 16px !important;
  font-size: 0.8em;
  color: #0060ff;
  text-transform: none;
  z-index: 1;
}
.animate-input.label-animate > label span {
  display: none;
}
.animate-input.haserror .login-input {
  border-color: #d82e23 !important;
  box-shadow: 0 0 0 1px #d82e23 !important;
}
.animate-input.haserror.label-animate > label {
  color: #d0021b !important;
}
.material-icons.small {
  font-size: 18px;
}
.login-footer a {
  color: #12182e;
}
.login-loader {
  position: absolute;
  background: rgba(255, 255, 255, 0.5);
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.line-loader {
  height: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #ddd;
  top: 0;
}
.line-loader:before {
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: #0060ff;
  animation: line-loading 2s linear infinite;
}

.alert-msg-width {
  max-width: 350px;
}
.btn-blue {
  transition: transform 0.2s !important;
  -webkit-transition: -webkit-transform 0.2s;
}
.btn-blue:hover {
  transform: scale(1.1) !important;
  -webkit-transform: scale(1.1) !important;
}
.btn-blue:active {
  transform: scale(1) !important;
  -webkit-transform: scale(1) !important;
  background: white;
  color: var(--bw-dark);
}
@keyframes line-loading {
  from {
    left: -200px;
    width: 30%;
  }
  50% {
    width: 30%;
  }
  70% {
    width: 70%;
  }
  to {
    left: 100%;
  }
}
.error-quake {
  -webkit-animation: errorquake 1s ease-in;
  animation: errorquake 1s ease-in;
}
.error-quake input, .error-quake .input-group-text, input.error-quake, textarea.error-quake{
  border-color: #f04e53 !important;
}
@-webkit-keyframes errorquake {
  10%,
  90% {
    -webkit-transform: translateX(-1px);
  }

  20%,
  80% {
    -webkit-transform: translateX(1px);
  }

  30%,
  50%,
  70% {
    -webkit-transform: translateX(-2px);
  }

  40%,
  60% {
    -webkit-transform: translateX(2px);
  }
}
@keyframes errorquake {
  10%,
  90% {
    transform: translateX(-1px);
  }

  20%,
  80% {
    transform: translateX(1px);
  }

  30%,
  50%,
  70% {
    transform: translateX(-2px);
  }

  40%,
  60% {
    transform: translateX(2px);
  }
}
@media only screen and (max-width: 576px) {
  .login-block {
    min-height: 100vh;
    margin-left: -15px;
    margin-right: -15px;
  }
  .login-input {
    min-width: 100%;
  }
  .login-footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding-right: 15px;
  }
  .login {
    background-color: #fff;
  }
  .btn-blue:hover {
    transform: scale(0.9) !important;
    -webkit-transform: scale(0.9) !important;
    box-shadow: none !important;
  }
  .btn-blue:active {
    transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
    box-shadow: none !important;
  }
}
